Zgemma Hdfreaks 5.1, 3rd party plugins installation problem

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      Zgemma Hdfreaks 5.1, 3rd party plugins installation problem

      When I install 3rd party plugins using the interface or telnet I get the error:

      root@zgemmash1:/var/volatile/tmp# wget feeds.hdfreaks.cc/V5.1/3rdpart…athek_1.7rc5_mips32el.ipk

      Connecting to feeds.hdfreaks.cc (94.242.222.173:80)
      enigma2-plugin-exten 100% |****************************| 478k 0:00:00 ETA

      root@zgemmash1:/var/volatile/tmp# opkg install enigma2-plugin-extensions-zdfnewmediathek_1.7rc5_mips32el.ipk

      Installing enigma2-plugin-extensions-zdfnewmediathek (1.7rc5) on root.
      Collected errors:
      * satisfy_dependencies_for: Cannot satisfy the following dependencies for ena2-plugin-extensions-zdfnewmediathek:
      * gstreamer (>= 0.10.36.1+git12096+76fc67b) * libgstpbutils-0.10-00.10.36.1+git10189+1e1e6ea) * libgstvideo-0.10-0 (>= 0.10.36.1+git10189+1e1
      a) *
      * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-zdfnewm
      athek.



      However the dependencies seem to be alright:

      root@zgemmash1:/var/volatile/tmp# opkg list_installed | grep gstream
      gstreamer1.0 - 1.4.5-r2

      root@zgemmash1:/var/volatile/tmp# opkg list_installed | grep libgstpbutils
      libgstpbutils-1.0-0 - 1.4.5-r0.2


      Any idea what can be the error? This is happening in many of the 3rd party plugins , all give the same error...
      It can be only a problem with some multimedia plugin. You can install it with:
      opkg install enigma2-plugin-extensions-zdfnewmediathek --force-depends --nodeps
      But, better solution is to use the MediaPortal Plugin.
      Some of these old plugins needs to be adapted to new gstreamer or must be deleted.
      Meine Bastelboxen: Mut@nt HD51 | GB Quad 4K | GB UE 4K | SF4008 | SF3038

      ... Keinen Support per PN ... bitte stellt eure Fragen ins Forum!...

      ~ Benutzung OpenHDF Image ~ Benutzung der HDF-Toolbox ~ FAQ und Linksammlung ~ Build und Foren Server Spendenaktion ~
      Thanks Koivo,

      Your command line solution works, definitely the "extensions" part of the user interface needs some cleanup, some extensions don't install correctly and other don't exist on the server!

      Other bug I found was that when I try to install a extensions that doesn't exist in hdfreaks servers but listed in the interface, the extension name is removed from the installation like it was installed (but nothing was installed of course).
      This needs time, but the most important plugins are working correctly.
      And if some plugins not exists at the feed ... there is a reason of this.
      Most of these plugins are very old or not really compatible. In thie case, we remove the plugins from feed.
      But, if you know a plugins and this is missing, please let me know and i will try it.
      Meine Bastelboxen: Mut@nt HD51 | GB Quad 4K | GB UE 4K | SF4008 | SF3038

      ... Keinen Support per PN ... bitte stellt eure Fragen ins Forum!...

      ~ Benutzung OpenHDF Image ~ Benutzung der HDF-Toolbox ~ FAQ und Linksammlung ~ Build und Foren Server Spendenaktion ~

    Unsere Partnerboards

    MOSC
    Flag Counter